@charset "utf-8";
/* CSS Document */
html{margin:0 auto;}
body{font-family:"Microsoft YaHei", 微软雅黑,"PingFang SC", "Lantinghei SC", "Helvetica Neue", Helvetica, Arial,  STHeitiSC-Light, simsun, 宋体, "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;
font-size:0.26rem;}
*{padding: 0;margin: 0;list-style: none;text-decoration: none;}
ul, li, dl, dt, dd, ol {list-style-type: none;margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6, form, input, textarea, label, table, tr, td, p, header, article, footer, nav, section, aside, menu {margin: 0;padding: 0;}
header, article, footer, nav, section, aside, menu {display: block;}
table {border-collapse: collapse;border-spacing: 0;}
.l{float:left;}
.r{float:right;}
.tra_s_4
	{
		-webkit-transition: all .4s linear;
		-moz-transition: all .4s linear;
		-o-transition: all .4s linear;
		transition: all .4s linear;
	}
.tra_s_3
	{
		-webkit-transition: all .3s linear;
		-moz-transition: all .3s linear;
		-o-transition: all .3s linear;
		transition: all .3s linear;
	}
.tra_s_2
	{
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}
.box_s{
		 box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;}
img {border: none;  }
a:link {color: #000;text-decoration: none;outline: none;}
a:active, a:visited {text-decoration: none;color:#000;}
a:hover{ color:#148ac8;}
header, article, footer, nav, section, aside, menu {display: block;}
table {border-collapse: collapse;border-spacing: 0;}
.clear{clear:both;}
.body_back{background:#efefef;}
/*banner*/
.box1{width: 100%;}
.banner_f{position:relative;overflow: hidden;width: 100%;height: 100%;}
.banner_f .img{width: 12000px;position: absolute;top: 0;height: 100%;margin:0;}
.banner_f .img li{float: left;width: 100%;height: 100%;}
.banner_f .img li img{width: 100%;height: 100%;vertical-align: middle;}
.banner_f .num{width: 100%;position: absolute;bottom:25px;left:0;text-align: center;font-size: 0;}
.banner_f .num li{width: 0.6rem;height: 8px;background:#958b7e;display: inline-block;margin:0 6px;cursor: pointer;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.banner_f .num li.on{width:0.6rem;background:#e50112;}
.btn_l{position:absolute;top:50%;left:5%;z-index:8;cursor:pointer;width:0.55rem;height:1.0rem;background:url(../images/left.png) center center no-repeat;background-size:100% auto;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-user-select: none;
	-moz-user-focus: none;
	-moz-user-select: none;}
.btn_r{position:absolute;top:50%;right:5%;z-index:8;cursor:pointer;width:0.55rem;height:1.0rem;background:url(../images/right.png) center center no-repeat;background-size:100% auto;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-user-select: none;
	-moz-user-focus: none;
	-moz-user-select: none;}
/*banner end*/
/* top_main */
.top_main{width:100%;height:1.8rem;background:url(../images/top_back.jpg) center center no-repeat;background-size:100% 100%;}
.top_con{width:20.0rem;margin:0 auto;padding-top:0.4rem;overflow:hidden;background:#;}
.logo_con img{height:0.79rem;padding-top:0.15rem;}
.hot_line{float:right;display:inline-block;width:4.0rem;margin-left:0.4rem;padding-top:0.15rem;}
.hot_line .top_search{width:3.8rem;height:0.5rem;margin-top:0.2rem;border:1px solid #dcdcdc;border-radius:0.25rem;background:#fff;}
.top_search form{display:block;height:0.4rem;width:3.7rem;position:relative;}
.top_search form input:focus{outline:none} 
/* top_main end*/
/* top */
.top{position:fixed;z-index:1000;top:0;left:0;width:100%;height:0.5rem;line-height:0.5rem;font-size:0.22rem;color:#fff;letter-spacing:1px;background:#a98a4d;}
.top_info{width:20.0rem;margin:0 auto;}
.top_info a{color:#fff;}
/* top end*/
/* 菜单下拉导航*/
#navbox .logo{float:left; margin:0px 0px;margin-top:0.5rem; width: 5.6rem;}
.logo img{max-height:100%;max-width:100%;}
.nav_width{font-size:0;position:fixed;left:0;top:0.5rem;width:100%;height:1.8rem;z-index:10000;background:url(../images/nav_back.png) repeat;}
.container{width:23.4rem;height:100%;margin:0 auto;} 
.container .nav{margin:0 auto;float:left;width:auto;height:1.8rem;margin-left:0.5rem;padding-left:0.5rem;display: inline-block;}
.nav a{color:#fff;}
.nav .nfirstu{height:100%; text-align: right;}
.nav>ul{margin: 0; padding: 0;}
.nav>ul>li{margin-left:0px;float:left;text-align:center;width:1.6rem; margin-left:0.1rem;height:0.56rem;margin-top:0.7rem;position:relative;}
.nav>ul>li:hover>a{background:#2aa7e1;background-size:100% 100%;color:#fff;}
.nav>ul>li>a{border-radius:0.05rem;font-size:0.28rem;color:#fff;letter-spacing:1px; width:100%;height:0.56rem;display:inline-block;line-height:0.56rem;}
.nav>ul>li:nth-child(5){width:2.0rem;}
.nav>ul>li:nth-child(4) ul{width:5.7rem;}
.nav>ul>li:nth-child(4) ul li{width:3.0rem;}
.select_li{}
.select_li>a{background:#2aa7e1;color:#ffffff!important;}
.nav>ul>li ul {display:none;width:100%;position: absolute; left: 0;z-index: 100;top:0.56rem;}
.nav>ul>li ul>li{width: 100%;height:0.5rem;line-height:0.5rem;margin-top:2px;background:url(../images/navul_back.png) repeat;
border-radius:0.08rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.nav>ul>li ul>li a{display:inline-block;width:100%;height:100%;font-size:0.24rem; color:#fff;}
.nav>ul>li>ul>li:hover{background:#0570bd;}
.nav>ul>li>ul>li:hover a{text-decoration:none; color:#fff;}
.nav>ul>li:hover ul{display: block;}
/* 菜单下拉导航end */
/* xhd */
.index_tit{width:100%;text-align:center;font-size:0;}
.index_tit img{height:0.42rem;}
.xhd{width:100%;padding:0.8rem 0 0.6rem 0;}
.xhd_con{width:20.2rem;margin:0.2rem auto;}
.xhd_con li{width:4.75rem;height:5.8rem;float:left;margin:0.25rem 0.15REM;background:#fff;
-webkit-box-shadow: #eceaea 0px 4px 8px;
-moz-box-shadow: #eceaea 0px 4px 8px;
box-shadow: #eceaea 0px 4px 8px;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.xhd_con li .xhd_img{width:100%;height:3.1rem;overflow:hidden;}
.xhd_con li .xhd_img img{width:100%;min-height:100%;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;}
.xhd_con li:hover{background:#d12118;color:#fff;}
.xhd_con li:hover h5{color:#fff;}
.xhd_con li:hover p{color:#fff;}
.xhd_con li:hover .xhd_img img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
.xhd_con li h5{width:92%;margin:0 auto;font-size:0.28rem;line-height:0.4rem;color:#000;font-weight:normal;margin-top:0.1rem;
padding-top:0.2rem;padding-bottom:0.1rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xhd_con li p{width:92%;margin:0 auto;font-size:0.24rem;line-height:0.35rem;color:#474747;}
.more_info{width:100%;text-align:center;font-size:0;margin-top:0.4rem;}
.more_info a{display:inline-block;font-size:0.24rem;padding:0.1rem 0.65rem;background:#d3af68;color:#fff;border-radius:0.1rem;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.more_info:hover a{transform: translate(0,-6px);}
/* xhd end*/
/* sys */
.sys{width:100%;padding:0.8rem 0 0.6rem 0;background:url(../images/back_2.jpg) center center no-repeat;background-size:cover;}
.sys_con{width:20.0rem;height:5.0rem;margin:0.4rem auto;}
.sys_con .sys_tj{position:relative;width:11.4rem;height:100%;overflow:hidden;}
.sys_con .sys_tj .sys_tj_list{width:11.4rem;height:100%;overflow:hidden;}
.sys_con .sys_tj .sys_tj_list li{position:relative;width:11.4rem;height:100%;overflow:hidden;}
.sys_con .sys_tj .sys_tj_list li img{width:100%;min-height:100%;}
.sys_con .sys_tj .sys_tj_list li h5{position:absolute;left:0;bottom:0.3rem;text-indent:1.5em;width:100%;height:0.62rem;z-index:1;
font-size:0.27rem;line-height:0.62rem;font-weight:normal;color:#fff;letter-spacing:1px;background:url(../images/sys_tj_tit.png) repeat;}
.sys_tj .hd{width:2.0rem; height:0.62rem; overflow:hidden; position:absolute; right:0px; bottom:0.2rem; z-index:2;}
.sys_tj .hd ul{right:0.2rem; bottom:0.15rem;position:absolute;overflow:hidden; zoom:1; float:left;  }
.sys_tj .hd ul li{ float:left; margin-right:0.15rem;  width:0.32rem; height:0.32rem; font-size:0.22rem;color:#c9c9ca;line-height:0.32rem; text-align:center;cursor:pointer;
background:url(../images/tj_tit_back.png) repeat;}
.sys_tj .hd ul li.on{ background:#bf1814;color:#fff; }
.sys_con .sys_list{width:8.2rem;height:5.0rem;overflow:hidden;}
.sys_con .sys_list li{width:3.95rem;height:2.35rem;float:left;margin:0;overflow:hidden;}
.sys_con .sys_list li img{width:100%;min-height:100%;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.sys_con .sys_list li:nth-child(1){margin-right:0.3rem;}
.sys_con .sys_list li:nth-child(3){margin-right:0.3rem;margin-top:0.3rem;}
.sys_con .sys_list li:nth-child(4){margin-top:0.3rem;}
.sys_con .sys_list li:hover img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
/* sys end*/
/* news */
/*.news{width:100%;padding:0.6rem 0 0.6rem 0;}*/
/*.news_con{width:20.0rem;height:7.4rem;margin:0.4rem auto;}*/
/*.news_con .news_tj{width:9.7rem;height:7.4rem;overflow:hidden;*/
/*-webkit-box-shadow: #eceaea 0px 4px 8px;*/
/*-moz-box-shadow: #eceaea 0px 4px 8px;*/
/*box-shadow: #eceaea 0px 4px 8px;}*/
/*.news_con .news_tj .news_tj_list{width:9.7rem;height:100%;}*/
/*.news_con .news_tj .news_tj_list ul{width:9.7rem;height:100%;}*/
/*.news_con .news_tj .news_tj_list li{width:9.7rem;height:100%;}*/
/*.news_con .news_tj .news_tj_list li .news_img{width:100%;height:4.9rem;overflow:hidden;}*/
/*.news_con .news_tj .news_tj_list li .news_img img{width:100%;min-height:100%;}*/
/*.news_con .news_tj .news_tj_list li .news_info{width:92%;margin:0 auto;}*/
/*.news_con .news_tj .news_tj_list li .news_info h5{font-size:0.28rem;line-height:0.8rem;margin-top:0.2rem;color:#474747;border-bottom:1px solid #ccc;*/
/*overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}*/
/*.news_con .news_tj .news_tj_list li .news_info p{font-size:0.26rem;line-height:0.45rem;color:#7e7e7e;margin-top:0.2rem;}*/
/*.news_con .news_list{width:9.7rem;height:7.4rem;*/
/*-webkit-box-shadow: #eceaea 0px 4px 8px;*/
/*-moz-box-shadow: #eceaea 0px 4px 8px;*/
/*box-shadow: #eceaea 0px 4px 8px;}*/
/*.news_con .news_list li{width:100%;height:33.33%;}*/
/*.news_con .news_list li h5{position:relative;width:92%;height:0.9rem;margin:0 auto;}*/
/*.news_con .news_list li h5 p{position:absolute;left:0;top:0;width:70%;height:0.9rem;line-height:0.9rem;font-size:0.28rem;color:#454545;*/
/*padding-left:0.4rem;background:url(../images/news_tit_icon.jpg) left center no-repeat;background-size:0.26rem auto;*/
/*overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}*/
/*.news_con .news_list li h5 span{position:absolute;right:0;top:0;font-size:0.24rem;height:0.9rem;line-height:0.9rem;color:#7a7a7a;font-weight:normal;}*/
/*.news_con .news_list li p{width:92%;margin:0 auto;font-size:0.25rem;line-height:0.5rem;color:#7e7e7e;}*/
/*.news_con .news_list li i{display:inline-block;width:0.2rem;height:3px;background:#b2b2b2;margin-left:0.42rem;}*/
/*.news_con .news_list li:hover{background:#f7f7f7;}*/
/* news end*/
/* news */
.news{width:100%;padding:0.8rem 0;background:url(../images/news_back.jpg) center center repeat-y;background-size:100 auto;}
.main_con{width:20.4rem;margin:0 auto;}
.main_con .news_con{width:6.4rem;height:7.1rem;margin:0 0.2rem;background:#ffffff;}
.news_tit{width:100%;padding-top:0.25rem;}
.news_tit h2{font-family:宋体;width:100%;height:1.0rem;font-size:0.4rem;letter-spacing:1px;line-height:1.0rem;text-indent:1.2em;
background:url(../images/news_tit_back.png) right center no-repeat;background-size:auto 100%;}
.main_con .news_con .news_list{width:5.9rem;margin:0 auto;}
.main_con .news_con .news_list li{width:100%;height:0.8rem;margin-top:0.35rem;}
.news_list li .news_date{text-align:right;width:0.9rem;height:100%;font-size:0.22rem;line-height:0.3rem;color:#d3af68;}
.news_list li .news_date span{font-size:0.34rem;line-height:0.5rem;}
.news_list li .news_info{width:4.45rem;height:100%;padding-left:0.25rem;margin-left:0.2rem;font-size:0.27rem;line-height:0.4rem;border-left:1px solid #d3af68;
text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
line-clamp: 2;
-webkit-box-orient: vertical;}
.news_list li .news_info h5{font-size:0.27rem;line-height:0.4rem;color:#000;font-weight:normal;}
.more_info{width:100%;height:0.6rem;margin-top:0.3rem;font-size:0;text-align:center;}
.more_info a{display:inline-block;font-size:0.26rem;padding:0.13rem 0.8rem;background:#d3af68;color:#fff;border-radius:5px;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.more_info a:hover{transform: translate(0,-3px);}
.news_list li:hover .news_info h5{color:#d3af68;}
.main_con .dcg_tj{position:relative;width:6.4rem;height:7.1rem;margin:0 0.2rem;background:#ffffff;}
.main_con .dcg_tj .dcg_img{width:5.9rem;height:4.3rem;margin:0.3rem auto;}
.main_con .dcg_tj .dcg_img img{width:100%;}
.main_con .dcg_tj i{display:inline-block;position:absolute;right:0;bottom:0.7rem;width:1.0rem;height:1px;background:#d3af68;}
.main_con .yuyue_nav{width:6.4rem;height:7.1rem;margin:0 0.2rem;background:#ffffff;}
.main_con .yuyue_nav li{position:relative;width:100%;height:2.2rem;overflow:hidden;}
.main_con .yuyue_nav li img{width:100%;min-height:100%;}
.main_con .yuyue_nav li .yuyue_info{position:absolute;left:0.6rem;top:0.4rem;}
.main_con .yuyue_nav li .yuyue_info h5{font-family:宋体;font-size:0.32rem;line-height:0.9rem;color:#faf9f9;}
.main_con .yuyue_nav li .yuyue_info p{font-size:0.27rem;line-height:0.4rem;color:#faf9f9;}
.main_con .yuyue_nav a:nth-child(2) li{margin:0.25rem 0;}
/* news end*/
/* zfy */
.zfy{width:100%;padding:0.2rem 0 0.6rem 0;}
.zfy_con{position:relative;width:20.4rem;height:5.5rem;margin:0.3rem auto;}
.zfy_con .zfy_list{width:20.4rem;height:5.3rem;margin:0 auto;}
.zfy_con .zfy_list li{width:6.4rem;height:5.1rem;float:left;margin:0.2rem;background:#fff;overflow:hidden;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;
-webkit-box-shadow: #eceaea 0px 0px 8px;
-moz-box-shadow: #eceaea 0px 0px 8px;
box-shadow: #eceaea 0px 0px 8px;}
.zfy_con .zfy_list li .zfy_img{width:100%;height:3.6rem;overflow:hidden;}
.zfy_con .zfy_list li .zfy_img img{width:100%;min-height:100%;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.zfy_con .zfy_list li h5{width:90%;height:0.9rem;line-height:0.45rem;margin:0 auto;margin-top:0.2rem;font-size:0.27rem;font-weight:normal;color:#000;
text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
line-clamp: 2;
-webkit-box-orient: vertical;}
.zfy_con .zfy_list li:hover{background:#d12118;}
.zfy_con .zfy_list li:hover h5{color:#fff;}
.zfy_con .zfy_list li:hover .zfy_img img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
.zfy_con .prev{position:absolute; right:-1.1rem;top:36%; display:block;  width:0.5rem; height:1.0rem;overflow:hidden;cursor:pointer;background:url(../images/zfy_right.png) center center no-repeat;background-size:96% auto;}
.zfy_con .next{position:absolute; left:-1.1rem;top:36%; display:block;  width:0.5rem; height:1.0rem;overflow:hidden;cursor:pointer;background:url(../images/zfy_left.png) center center no-repeat;background-size:96% auto;}
/* zfy end*/
/* kzb */
.kzbs{width:100%;height:7.2rem;padding:0.8rem 0 0.4rem 0;background:url(../images/kzb_back.jpg) center center no-repeat;background-size:cover;}
.kzbs_con{width:20.4rem;height:4.5rem;margin:0.5rem auto;}
.kzbs_con li{width:4.7rem;height:4.4rem;float:left;margin:0 0.2rem;background:#fff;overflow:hidden;}
.kzbs_con li .kzbs_img{position:relative;width:100%;height:3.2rem;overflow:hidden;}
.kzbs_con li .kzbs_img .play_icon{position:absolute;left:50%;top:50%;margin-left:-0.4rem;margin-top:-0.4rem;width:0.8rem;height:0.8rem;background:url(../images/kzb_icon.png) center center no-repeat;background-size:80% auto;}
.kzbs_con li .kzbs_img img{width:100%;min-height:100%;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.kzbs_con li:hover .kzbs_img img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
.kzbs_con li h5{width:92%;margin:0 auto;font-size:0.28rem;line-height:0.45rem;color:#000;font-weight:normal;
padding-top:0.2rem;padding-bottom:0.1rem;
text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
line-clamp: 2;
-webkit-box-orient: vertical;}
.kzbs_con li p{width:92%;margin:0 auto;font-size:0.24rem;line-height:0.4rem;color:#474747;}
/* kzb end*/
/* dcg */
.dcg{width:100%;padding:0.8rem 0 0.6rem 0;}
.dcg_con{width:20.0rem;height:7.2rem;margin:0.4rem auto;}
.dcg_tj{position:relative;width:15.0rem;height:100%;overflow:hidden;}
.dcg_tj .dcg_tj_list{width:15.0rem;height:100%;overflow:hidden;}
.dcg_tj .dcg_tj_list .tempWrap{width:15.0rem;height:100%;overflow:hidden;}
.dcg_tj .dcg_tj_list ul{width:15.0rem;height:100%;overflow:hidden;}
.dcg_tj .dcg_tj_list li{position:relative;width:15.0rem;height:100%;overflow:hidden;font-size:0;}
.dcg_tj .dcg_tj_list li img{width:100%;min-height:100%;display:block;}
.dcg_tj .dcg_tj_list li h5{position:absolute;left:0;bottom:0;text-indent:1.5em;width:100%;height:0.7rem;z-index:1;
font-size:0.27rem;line-height:0.7rem;font-weight:normal;color:#fff;letter-spacing:1px;background:url(../images/sys_tj_tit.png) repeat;}
.dcg_tj .hd{width:2.0rem; height:0.7rem; overflow:hidden; position:absolute; right:0px; bottom:0rem; z-index:2;}
.dcg_tj .hd ul{right:0.2rem; bottom:0.15rem;position:absolute;overflow:hidden; zoom:1; float:left;  }
.dcg_tj .hd ul li{ float:left; margin-right:0.15rem;  width:0.32rem; height:0.32rem; font-size:0.22rem;color:#c9c9ca;line-height:0.32rem; text-align:center;cursor:pointer;
background:url(../images/tj_tit_back.png) repeat;}
.dcg_tj .hd ul li.on{ background:#bf1814;color:#fff;}
.dcg_list{width:4.7rem;height:100%;}
.dcg_list li{position:relative;width:100%;height:2.26rem;font-size:0;margin-bottom:0.2rem;overflow:hidden;}
.dcg_list li img{width:100%;min-height:100%;display:inline-block;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.dcg_list li:hover img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
.dcg_list li:nth-child(3){margin-bottom:0;}
.dcg_list li .gcg_info{position:absolute;left:0;top:0;width:100%;height:100%;text-align:center;}
.dcg_list li .gcg_info h5{font-size:0.28rem;line-height:0.9rem;color:#fff;padding-top:0.4rem;}
.dcg_list li .gcg_info .quan_jia{width:0.35rem;height:0.35rem;min-height:auto;}
/* dcg end*/
/* dhs */
.dhs{width:100%;padding:0.8rem 0 0.6rem 0;}
.dhs_con{position:relative;width:20.4rem;height:5.2rem;margin:0.5rem auto 0 auto;}
.dhs_con .dhs_list{width:20.4rem;height:5.2rem;margin:0 auto;}
.dhs_con .dhs_list ul{width:20.4rem;height:5.2rem;}
.dhs_con .dhs_list ul li{width:3.68rem;height:5.0rem;float:left;margin:0.1rem 0.2rem;background:#ededed;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.dhs_con .dhs_list ul li .dhs_img{width:100%;height:4.2rem;overflow:hidden;}
.dhs_con .dhs_list ul li .dhs_img img{width:100%;min-height:100%;}
.dhs_con .dhs_list ul li h5{text-indent:1.0em;font-size:0.26rem;line-height:0.8rem;text-align:center;color:#000;font-weight:normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dhs_con .dhs_list ul li:hover{background:#d3af68;}
.dhs_con .dhs_list ul li:hover h5{color:#fff;}
.dhs_con .prev{position:absolute; right:-1.1rem;top:32%; display:block;  width:0.5rem; height:1.0rem;overflow:hidden;cursor:pointer;background:url(../images/zfy_right.png) center center no-repeat;background-size:96% auto;}
.dhs_con .next{position:absolute; left:-1.1rem;top:32%; display:block;  width:0.5rem; height:1.0rem;overflow:hidden;cursor:pointer;background:url(../images/zfy_left.png) center center no-repeat;background-size:96% auto;}
/* dhs end*/
/* links */
.links{width:100%;padding:0.4rem 0 0.5rem 0;background:#f3f5f6;}
.links h3{width:20.0rem;margin:0 auto;font-size:0.35rem;line-height:0.8rem;letter-spacing:2px;color:#bd0e1f;font-weight:normal;}
.links_con{width:19.2rem;margin:0 auto;background:#af2c30;padding:0.2rem 0.4rem;}
.links_con a{display:inline-block;padding-right:0.2rem;font-size:0.26rem;line-height:0.4rem;color:#fff;letter-spacing:1px;}
/* links end*/
/* foots */
.foots{width:100%;padding:0.6rem 0 0.1rem 0;background:url(../images/foots_back.jpg) center center no-repeat;background-size:cover;}
.foots_con{width:20.0rem;margin:0 auto;}
.foots_con img{width:5.1rem;}
.foots_nav{width:20.0rem;margin:0.3rem auto;padding-top:0.3rem;border-top:1px solid #ae9d8c;}
.foots_nav .foots_list{width:17.6rem;color:#fff;}
.foots_nav .foots_list a{padding-left:0.6rem;padding-right:0.6rem;font-size:0.26rem;line-height:0.8rem;color:#e7e3df;}
.foots_nav .foots_list a:hover{color:#d3af68;}
.foots_nav .foots_list a:nth-child(1){padding-left:0;}
.foots_nav .foots_list a:last-child{padding-left:0;}
.foots_nav .foots_ewm{width:2.0rem;text-align:center;}
.foots_nav .foots_ewm img{width:1.6rem;}
/* foots end*/
/* foot_right */
.foot_right{width:100%;padding:0.1rem 0;background:#544840;font-size:0.26rem;color:#b7b3b1;line-height:0.6rem;}
.foot_right_con{width:20.0rem;margin:0 auto;text-transform: uppercase;letter-spacing:1px;}
.foot_right_con a{color:#b7b3b1;}
/* foot_right end*/
/* yq_link */
.yq_link{width:100%;padding:0.3rem 0;background:#f3f5f6;}
.yq_link_con{width:20.0rem;margin:0 auto;font-size:0.27rem;line-height:0.6rem;color:#414142;}
.yq_link_con span{font-size:0.32rem;line-height:0.6rem;color:#000;padding-left:0.3rem;padding-right:0.4rem;
border-left:4px solid #d3af68;}
.yq_link_con a{display:inline-block;color:#000;padding-left:0.3rem;padding-right:0.3rem;}
.yq_link_con a:hover{color:#d3af68;}
/* yq_link end*/
/* in_img */
.in_img{width:100%;font-size:0;}
.in_img img{width:100%;display:block;}
/* in_img end*/
/* in_son */
.in_son{width:19.4rem;padding:0.3rem;margin:0 auto;border:1px solid #e4e4e4;border-radius:0.15rem;}
.in_son_con{width:100%;margin-bottom:0.2rem;}
.in_son_con h6{float:left;display:inline-block;font-size:0.27rem;line-height:0.6rem;color:#343434;font-weight:normal;}
.in_son_con .in_son_list{float:left;width:17.5rem;font-size:0.26rem;line-height:0.6rem;color:#343434;}
.in_son_con .in_son_list li{cursor:pointer;display:inline-block;font-size:0.26rem;line-height:0.6rem;color:#343434;padding:0 0.2rem;margin-right:0.1rem;margin-left:0.1rem;border-radius:0.1rem;}
.in_son_con .in_son_list li:hover{background:#663f16;color:#fff;}
.in_son_con .in_son_list li.on{background:#663f16;color:#fff;}
/* in_son end*/
/* in_main */
.in_main{width:100%;padding:0 0 0.6rem 0;background:url(../images/in_back.jpg) center bottom no-repeat #fff;background-size:100% auto;}
.pos{position:relative;width:20.0rem;height:0.7rem;border-bottom:1px dashed #e6e6e6;line-height:0.7rem;font-size:0.28rem;margin:0.3rem auto;color:#474747;letter-spacing:1px;}
.pos span{position:absolute;right:0;font-size:0.25rem;color:#585858;}
.pos span a{font-size:0.25rem;color:#585858;}
.in_dcg_list{width:20.6rem;margin:0.4rem auto;}
.in_dcg_list li{width:9.7rem;height:10.4rem;float:left;margin:0.3rem;background:#f2f2f2;}
.in_dcg_list li .in_dcg_img{width:100%;height:5.0rem;overflow:hidden;}
.in_dcg_list li .in_dcg_img img{width:100%;min-height:100%;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.in_dcg_list li:hover .in_dcg_img img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
.in_dcg_list li .in_dcg_info{position:relative;width:92%;margin:0 auto;padding-top:0.1rem;padding-bottom:1.0rem;}
.in_dcg_list li .in_dcg_info h5{font-size:0.3rem;line-height:0.8rem;color:#000;margin-top:0.1rem;}
.in_dcg_list li .in_dcg_info p{font-size:0.26rem;line-height:0.45rem;color:#000;}
.in_dcg_list li .in_dcg_info i{display:block;margin:0.2rem auto 0 auto;width:100%;height:1px;border-bottom:2px dashed #dddddd;}
.in_dcg_list li .in_dcg_info .more_con{position:absolute;right:0;bottom:0;display:inline-block;font-size:0.26rem;height:0.6rem;line-height:0.6rem;padding:0 0.3rem;color:#fff;background:#663f16;}
.in_dcg_list li:hover .in_dcg_info .more_con{border-radius:0.1rem;}
/* in_main end*/
/* page_div */
.page_div{text-align:center;margin-bottom:20px;}
.pagelist{text-align:center;margin-top:35px;color:#626262;}
.pagelist li{display:inline-block;padding:1px 6px;border: 1px solid #f8f8f8;}
.pagelist li a{color:#626262;font-size:0.24rem}
.pagelist .thisclass{color:#1981f4;border-radius:3px;border:2px solid #f5f5f5;}
.pagelist .thisclass a{color:#1981f4;} 
.pagelist .active{color:#1981f4;border-radius:3px;border:1px solid #1981f4;}
.pagelist .active a{color:#1981f4;} 
/* page_div end*/
/* news_in_list */
.news_in_list{margin-top:0.4rem;}
.news_in_list li{width:19.4rem;height:2.6rem;margin:0.2rem auto;padding:0.3rem;overflow:hidden;background:#f2f2f2;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.news_in_list li .news_in_img{width:4.3rem;height:2.6rem;overflow:hidden;}
.news_in_list li .news_in_img img{width:100%;min-height:100%;}
.news_in_list li .news_in_date{width:3.0rem;padding-top:0.5rem;text-align:center;font-size:0.35rem;}
.news_in_list li .news_in_date h2{margin:0;font-size:0.45rem;line-height:0.9rem;}
.news_in_list li .news_in_info{width:10.0rem;font-size:0.255rem;line-height:0.55rem;}
.news_in_list li .news_in_info h5{font-size:0.3rem;letter-spacing:1px;line-height:1.0rem;margin:0;color:#313131;letter-spacing:1px;font-weight:500;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.news_in_list li .news_more_icon{width:0.6rem;height:0.6rem;background:url(../images/news_back1.png) center no-repeat;margin-left:1.22rem;margin-top:1.1rem;}
.news_in_list li:hover{background:#fff;border:none;
-webkit-box-shadow: #eceaea 0px 0px 8px;
-moz-box-shadow: #eceaea 0px 0px 8px;
box-shadow: #eceaea 0px 0px 8px;}
.news_in_list li:hover .news_in_info h5{color:#ca1905;}
.news_in_list li:hover .news_more_icon{background-image:url(../images/news_back2.png);}
/* news_in_list end*/
/* in_sys_list */
.in_sys_list{width:20.4rem;margin:0.3rem auto;}
.in_sys_list li{width:6.4rem;height:5.1rem;float:left;margin:0.2rem;background:#fff;
-webkit-box-shadow: #eceaea 0px 4px 8px;
-moz-box-shadow: #eceaea 0px 4px 8px;
box-shadow: #eceaea 0px 4px 8px;}
.in_sys_list li .in_sys_img{width:100%;height:3.8rem;overflow:hidden;}
.in_sys_list li .in_sys_img img{width:100%;min-height:100%;}
.in_sys_list li h5{width:92%;margin:0 auto;font-size:0.28rem;line-height:0.5rem;color:#000;padding-top:0.2rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;  }
.in_sys_list li p{width:92%;margin:0 auto;font-size:0.24rem;line-height:0.4rem;color:#474747;}
/* in_sys_list end*/
/* nav_son */
.nav_son{width:100%;text-align:center;font-size:0;margin:0.4rem auto;}
.nav_son li{display:inline-block;font-size:0.27rem;height:0.6rem;line-height:0.6rem;padding:0 0.3rem;margin:0 0.3rem;border:1px solid #aaaaaa;border-radius:0.1rem;}
.nav_son li:hover{border-color:#663f16;background:#663f16;color:#fff;}
/* nav_son end*/
/* in_xhd_list */
.in_xhd_list{width:20.4rem;margin:0.3rem auto;}
.in_xhd_list li{width:6.4rem;height:5.7rem;float:left;margin:0.2rem;background:#fff;
-webkit-box-shadow: #eceaea 0px 4px 8px;
-moz-box-shadow: #eceaea 0px 4px 8px;
box-shadow: #eceaea 0px 4px 8px;}
.in_xhd_list li .in_sys_img{width:100%;height:3.8rem;overflow:hidden;}
.in_xhd_list li .in_sys_img img{width:100%;min-height:100%;}
.in_xhd_list li h5{width:92%;margin:0 auto;font-size:0.28rem;line-height:0.5rem;color:#000;padding-top:0.2rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;  }
.in_xhd_list li p{width:92%;margin:0 auto;font-size:0.24rem;line-height:0.4rem;color:#474747;}
/* in_xhd_list end*/
/* in_zfy_list */
.in_zfy_list{width:20.4rem;margin:0 auto;}
.in_zfy_list li{width:6.4rem;height:5.1rem;float:left;margin:0.2rem;background:#fff;overflow:hidden;border-radius:0.1rem 0.1rem 0 0;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;
-webkit-box-shadow: #eceaea 0px 4px 8px;
-moz-box-shadow: #eceaea 0px 4px 8px;
box-shadow: #eceaea 0px 4px 8px;}
.in_zfy_list li .zfy_img{width:100%;height:3.6rem;overflow:hidden;}
.in_zfy_list li .zfy_img img{width:100%;min-height:100%;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.in_zfy_list li h5{width:90%;height:0.9rem;line-height:0.45rem;margin:0 auto;margin-top:0.2rem;font-size:0.27rem;font-weight:normal;color:#000;
text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
line-clamp: 2;
-webkit-box-orient: vertical;}
.in_zfy_list li:hover{background:#d12118;}
.in_zfy_list li:hover h5{color:#fff;}
.in_zfy_list li:hover .zfy_img img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
/* in_zfy_list end*/
/* in_kzb_list */
.in_kzb_list{width:20.4rem;margin:0.3rem auto;}
.in_kzb_list li{width:4.7rem;height:4.5rem;float:left;margin:0.2rem;background:#fff;
-webkit-box-shadow: #eceaea 0px 4px 8px;
-moz-box-shadow: #eceaea 0px 4px 8px;
box-shadow: #eceaea 0px 4px 8px;}
.in_kzb_list li .in_sys_img{position:relative;width:100%;height:3.2rem;overflow:hidden;}
.in_kzb_list li .in_sys_img .play_icon{position:absolute;width:0.5rem;height:0.5rem;left:50%;top:50%;margin-top:-0.25rem;margin-left:-0.25rem;
background:url(../images/play_icon.png) center center no-repeat;background-size:100% auto;}
.in_kzb_list li .in_sys_img img{width:100%;min-height:100%;}
.in_kzb_list li h5{width:92%;margin:0 auto;font-size:0.28rem;line-height:0.5rem;color:#000;font-weight:normal;padding-top:0.2rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;  }
.in_kzb_list li p{width:92%;margin:0 auto;font-size:0.24rem;line-height:0.4rem;color:#474747;}
.in_kzb_list li:hover{background:#bc1f23;}
.in_kzb_list li:hover h5{color:#fff;}
.in_kzb_list li:hover p{color:#fff;}
/* in_kzb_list end*/
/* in_dhs_list */
.in_dhs_list{width:20.4rem;margin:0 auto;}
.in_dhs_list li{width:3.68rem;height:5.0rem;float:left;margin:0.2rem;background:#ededed;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.in_dhs_list li .dhs_img{width:100%;height:4.2rem;overflow:hidden;}
.in_dhs_list li .dhs_img img{width:100%;min-height:100%;}
.in_dhs_list li h5{font-size:0.26rem;line-height:0.8rem;text-align:center;color:#000;font-weight:normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.in_dhs_list li:hover{background:#ac2b2f;}
.in_dhs_list li:hover h5{color:#fff;}
/* in_dhs_list end*/
/* syss */
.syss{width:100%;}
.syss .syss_con{width:20.0rem;margin:0.5rem auto;}
.syss .syss_con img{
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;}
.syss .syss_con .syss_con_1 .sys_l:hover img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
.syss .syss_con .syss_con_2 .sys_2:hover img{transform: scale(1.08, 1.08);transition: 0.6s transform;}
.syss .syss_con .syss_con_1{width:100%;}
.syss .syss_con .syss_con_1 .sys_l{position:relative;width:9.75rem;height:5.5rem;overflow:hidden;}
.syss .syss_con .syss_con_1 .sys_l img{width:100%;min-height:100%;}
.syss .syss_con .syss_con_1 .sys_l .sys_meng{position:absolute;left:0;top:0;width:100%;min-height:100%;
background:url(../images/sys_meng_back.png) center center no-repeat;background-size:100% 100%;}
.syss .syss_con .syss_con_1 .sys_l .sys_meng h5{position:absolute;top:50%;margin-top:-0.5rem;width:100%;text-align:center;font-size:0.32rem;line-height:0.5rem;letter-spacing:2px;color:#fff;
font-family:宋体;}
.syss .syss_con .syss_con_1 .sys_l .sys_meng:hover h5{color:#fff;}
.syss .syss_con .syss_con_2{width:100%;margin-top:0.45rem;}
.syss .syss_con .syss_con_2 .sys_2{position:relative;width:9.75rem;height:2.4rem;overflow:hidden;}
.syss .syss_con .syss_con_2 .sys_2 img{width:100%;min-height:100%;}
.syss .syss_con .syss_con_2 .sys_2 .sys_info{position:absolute;left:0.8rem;top:0.4rem;}
.syss .syss_con .syss_con_2 .sys_2 .sys_info h5{font-family:宋体;font-size: 0.32rem;line-height: 0.9rem;color: #faf9f9;}
.syss .syss_con .syss_con_2 .sys_2 .sys_info p{font-size: 0.27rem;line-height: 0.4rem;color: #faf9f9;text-transform: uppercase;}
/* syss end*/
@media screen and (max-width: 1440px){
    .in_xhd_list li .in_sys_img{height:3.0rem;}
}


